{
	"parent": "fathoms:entity/man_o_war/default/default",
	"textures": {
		"0": "fathoms:entity/man_o_war/hurt/body",
		"1": "fathoms:entity/man_o_war/hurt/tentacles",
		"particle": "fathoms:entity/man_o_war/hurt/body"
	}
}